ICECAST2(1)

NAME
icecast2 - an MP3/Ogg Vorbis broadcast streaming media server

SYNOPSIS
icecast2 -c config.xml

DESCRIPTION
icecast2 is an audio broadcasting system that streams music in Ogg Vorbis and/or MPEG 1 Layer III format. It accepts stream input from sources like ices0 and ices2, and broadcasts to clients like xmms.

OPTIONS
icecast2 has no command line options, except to specify the location of an XML configuration file. All operational aspects of the software are controlled by this XML configuration file.

SEE ALSO
The example configuration files, provided with the package documentation are the only reliable source of information on this software. It is still under very active development; documentation will be written when it is possible to do so.

AUTHOR
icecast2 was created by the icecast team <team@icecast.org>. This manual page was written by Keegan Quinn <ice@thebasement.org>.